> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lazyraccoon.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Team

> POST /api/teams

<Note>
  Requires **Team** plan.
</Note>

## Request

```bash theme={null}
POST /api/teams
```

### Body

```json theme={null}
{
  "name": "My Team"
}
```

| Field  | Type     | Required | Description                   |
| ------ | -------- | -------- | ----------------------------- |
| `name` | `string` | Yes      | Team name. Max 50 characters. |

### Example

```bash theme={null}
curl -X POST https://lazyraccoon.dev/api/teams \
  -H "Authorization: Bearer lr_your_key" \
  -H "Content-Type: application/json" \
  -d '{"name": "My Team"}'
```

## Response (201)

```json theme={null}
{
  "id": "team-uuid",
  "name": "My Team",
  "slug": "my-team"
}
```

The slug is auto-generated from the name and must be globally unique. Returns `409` if the slug already exists.
